<body>
    <header>
        <h1>Animales en adopción</h1>
        <p>¡Adopta a tu mejor amigo!</p>
    </header>

    <div class="container">
        <h2>Sobre la adopción</h2>
        <p>Adoptar un animal puede ser una experiencia increíblemente gratificante. No solo estarás salvando una vida,
            sino que también estarás agregando una nueva y emocionante dimensión a tu vida. Si estás buscando un nuevo
            amigo peludo, consulta nuestra lista de animales en adopción a continuación.</p>

        <table class="table">
            <thead>
                <tr>
                    <th>Id</th>
                    <th>Nombre</th>
                    <th>Especie</th>
                    <th>Edad</th>
                    <th>Sexo</th>
                    <th>Información adicional</th>
                    <th></th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let adopcion of Adopcion">
                    <td>{{adopcion.id}}</td>
                    <td>{{adopcion.nombre}}</td>
                    <td>{{adopcion.especie}}</td>
                    <td>{{adopcion.edad}}</td>
                    <td>{{adopcion.sexo}}</td>
                    <td>{{adopcion.informacion}}</td>
                    <td><a href="#" class="btn btn-primary">Adoptar</a></td>
                </tr>
            </tbody>
        </table>
    </div>

    <footer>
        <p>Copyright © Animales en adopción</p>
    </footer>
</body>